@charset "utf-8";

/* CSS Document */

p { 
	letter-spacing: 2px;
	
}


h1  { 
	color:#7BC4BA;
	font-size:42px;
	letter-spacing: 3px;
}


h2  { 
	font-size:36px;
	color:#7BC4BA;
	letter-spacing:2px;
	}
	
h3  { 
	font-size:12px;
	text-align:left;
	letter-spacing:2px;
}

h6  {font-size: 12pt;
	color:#8ECCBD;

}

body  {
	
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin-top: 20px;
	padding-top: 30px;
	padding-left: 50px;
	margin-left: 60px;
	margin-right: 50px;
	align-content:center;
	text-align:center;
	background-attachment:scroll;
	
}

td    {
	padding:10px;
	vertical-align:top;
	
}

/* TABLES in min_sida */
.mintable {
	align-content:center;
	padding-top: 10px;
	padding-left: 20px;
	margin-left: auto;
    margin-right: auto;
    width: 70%;
    }
.mintd  {
	background-color:#8ECCBD;

}
.whitetd  {
	background-color:#dbf3ed;
	border-color:#FFF;
	border-width:medium;
	
	}

/* MENYN */

nav {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    margin-right: 0;
	
	
	
}

nav ul {

    float: none;
    list-style: none;
	margin-top: .1em;
    margin-bottom: -0.3em;
    padding: .3em;
    overflow: hidden;
    text-align: center;
	

}

nav li {
    float: none;
    display: inline-block;
    margin-top: -.08em;
    margin-bottom: -0.15em;
}

nav a {
    width: auto;
    float: left;
    padding: 0.2em 2em;
    text-decoration: none;
    color:#FEFEFE;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
    font: bold 0.8em/1 'trebuchet MS', Arial, Helvetica;
    letter-spacing: 3px;
    text-transform: uppercase;
    border-width: 1px;
    border-style: solid;
    border-color: #fff #ccc #999 #eee;
    margin-top: -.08em;
    margin-bottom: -0.15em;
	background-color:#8ECCBD;

}

nav a:hover, nav a:focus {
    outline: 0;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .2);
    background: #f18a0f;
    background: linear-gradient(#f18a0f, #f8ac00);
}

nav a:active {
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .3) inset;
}

nav li:first-child a {
    border-left: 0;
    border-radius: 4px 0 0 4px;
}

nav li:last-child a {
    border-right: 0;
    border-radius: 0 4px 4px 0;
}

.search {
	margin: 0 auto 0.4em;
	background-color: rgba(0, 0, 0, 0.5);
	width: 41.8em;
	padding: 0.5em;
	border-radius: 0.5em;
}
/* MENY LÄNGST NED*/

.footer {
    text-align: center;
}

.footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer li {
    display: inline-block;
}

.footer a:hover {
    color: #f18a0f;
}

.footer a {
    color: #d3d3d3;
    text-decoration: none;
    font-family: corbel, sans-serif;
    width: 60px;
    font-weight: bold;
    font-size: 12pt;
}

<!-- center_img class for the bottom text that includes copyright 
.center_img {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	
	}

/* SLUT PÅ MENYN*/
